<?xml version="1.0" encoding="utf-8"?>
<GCStruct xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:noNamespaceSchemaLocation="http://dev.global-cube.de/GCStruct.xsd" KontenManuellVerwalten="false">
  <Kunde>
    <Firma>Citroen_SKR51</Firma>
  </Kunde>
  <Dateipfade>
    <KontenrahmenPfad>Kontenrahmen\</KontenrahmenPfad>
    <KontenrahmenCsv>Kontenrahmen.csv</KontenrahmenCsv>
    <StrukturPfad>Strukturen\</StrukturPfad>
    <XmlPfad>Xml\</XmlPfad>
    <ExportPfad>Export\</ExportPfad>
  </Dateipfade>
  <Strukturdefinitionen>
    <Struktur KontenInStruktur="false" Aktiv="true" Start="false">
      <ID>0</ID>
      <Name>SKR51</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportStrukturenStk>
        <int>0</int>
      </ExportStrukturenStk>
      <ExportUebersetzung>SKR51\uebersetzungstabelle.csv</ExportUebersetzung>
      <ExportUebersetzungStk>SKR51\uebersetzungstabelle_stat.csv</ExportUebersetzungStk>
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen>SKR51\kontenrahmen.csv</ExportHerstellerKontenrahmen>
      <KontoFormat>{0} - {1}</KontoFormat>
      <HerstellerkontoFormat>{{Herstellerkonto_Nr}}-{{LetzteEbene5_Nr}}-{{LetzteEbene6_Nr}}-{{LetzteEbene2_Nr}}-{{LetzteEbene3_Nr}}-{{LetzteEbene4_Nr}}</HerstellerkontoFormat>
      <HerstellerBezeichnungFormat>{{Herstellerkonto_Bez}} ({{LetzteEbene5_Bez}}, {{LetzteEbene6_Bez}}, {{LetzteEbene2_Bez}}, {{LetzteEbene3_Bez}}, {{LetzteEbene4_Bez}})</HerstellerBezeichnungFormat>
      <NeueHerstellerkontenAnlegen>false</NeueHerstellerkontenAnlegen>
    </Struktur>
    <Struktur KontenInStruktur="false" Aktiv="true" Start="false">
      <ID>1</ID>
      <Name>Herkunft_KST</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportStrukturenStk>
        <int>1</int>
      </ExportStrukturenStk>
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <KontoFormat>{0} - {1}</KontoFormat>
      <HerstellerkontoFormat>{10}</HerstellerkontoFormat>
      <HerstellerBezeichnungFormat>{10}</HerstellerBezeichnungFormat>
      <NeueHerstellerkontenAnlegen>false</NeueHerstellerkontenAnlegen>
    </Struktur>
    <Struktur KontenInStruktur="false" Aktiv="true" Start="false">
      <ID>2</ID>
      <Name>Absatzkanal</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportStrukturenStk>
        <int>2</int>
      </ExportStrukturenStk>
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <KontoFormat>{0} - {1}</KontoFormat>
      <HerstellerkontoFormat>{10}</HerstellerkontoFormat>
      <HerstellerBezeichnungFormat>{10}</HerstellerBezeichnungFormat>
      <NeueHerstellerkontenAnlegen>false</NeueHerstellerkontenAnlegen>
    </Struktur>
    <Struktur KontenInStruktur="false" Aktiv="true" Start="false">
      <ID>3</ID>
      <Name>Kostentraeger</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportStrukturenStk>
        <int>3</int>
      </ExportStrukturenStk>
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <KontoFormat>{0} - {1}</KontoFormat>
      <HerstellerkontoFormat>{10}</HerstellerkontoFormat>
      <HerstellerBezeichnungFormat>{10}</HerstellerBezeichnungFormat>
      <NeueHerstellerkontenAnlegen>false</NeueHerstellerkontenAnlegen>
    </Struktur>
    <Struktur KontenInStruktur="false" Aktiv="true" Start="false">
      <ID>4</ID>
      <Name>Marke</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportStrukturenStk>
        <int>4</int>
      </ExportStrukturenStk>
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <KontoFormat>{0} - {1}</KontoFormat>
      <HerstellerkontoFormat>{10}</HerstellerkontoFormat>
      <HerstellerBezeichnungFormat>{10}</HerstellerBezeichnungFormat>
      <NeueHerstellerkontenAnlegen>false</NeueHerstellerkontenAnlegen>
    </Struktur>
    <Struktur KontenInStruktur="false" Aktiv="true" Start="false">
      <ID>5</ID>
      <Name>Standort</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportStrukturenStk>
        <int>5</int>
      </ExportStrukturenStk>
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <KontoFormat>{0} - {1}</KontoFormat>
      <HerstellerkontoFormat>{10}</HerstellerkontoFormat>
      <HerstellerBezeichnungFormat>{10}</HerstellerBezeichnungFormat>
      <NeueHerstellerkontenAnlegen>false</NeueHerstellerkontenAnlegen>
    </Struktur>
    <Struktur KontenInStruktur="false" Aktiv="true" Start="false">
      <ID>6</ID>
      <Name>Manuelle_Konten</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportStrukturenStk>
        <int>6</int>
      </ExportStrukturenStk>
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <KontoFormat>{0} - {1}</KontoFormat>
      <HerstellerkontoFormat>{10}</HerstellerkontoFormat>
      <HerstellerBezeichnungFormat>{10}</HerstellerBezeichnungFormat>
      <NeueHerstellerkontenAnlegen>false</NeueHerstellerkontenAnlegen>
    </Struktur>
  </Strukturdefinitionen>
  <Suchfilter>
    <Filter Bezeichnung="Alle Konten" Regex="" />
    <Filter Bezeichnung="Bilanzkonten" Regex="^[^;]*;[^;]*;1;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;" />
    <Filter Bezeichnung="GuV Konten" Regex="^[^;]*;[^;]*;2;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;[^;]*;" />
  </Suchfilter>
  <KontoDatenfelder>
    <Feld id="Konto_Nr">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Nr</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_Bezeichnung">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Bezeichnung</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_Art">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Art</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Kostenstelle">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Kostenstelle</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="STK">
      <Aktiv>1</Aktiv>
      <Optionen>
        <Option Name="ja" Wert="1" />
        <Option Name="nein" Wert="" />
      </Optionen>
      <Name>STK</Name>
      <Beschreibung />
      <Default />
      <Darstellung>3</Darstellung>
    </Feld>
    <Feld id="Konto_1">
      <Aktiv>0</Aktiv>
      <Optionen />
      <Name />
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_2">
      <Aktiv>0</Aktiv>
      <Optionen />
      <Name />
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_3">
      <Aktiv>0</Aktiv>
      <Optionen />
      <Name />
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_4">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name />
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_5">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_5</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
  </KontoDatenfelder>
</GCStruct>